Page MenuHomePhabricator

Turn off mobile main page special casing on Commons
Closed, ResolvedPublicRequest

Description

Please set $wgMFSpecialCaseMainPage to false on Commons. (As far as I understand, it can be achieved by deleting its line from mobilemainpagelegacy.dblist.)

Local discussion:
https://commons.wikimedia.org/w/index.php?title=Talk:Main_Page&oldid=357627787#Remove_mobile_special_casing

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2019, 10:45 PM
4nn1l2 added a subscriber: 4nn1l2.Jul 10 2019, 10:52 PM

Change 522035 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Remove commonswiki from mobilemainpagelegacy

https://gerrit.wikimedia.org/r/522035

Urbanecm claimed this task.Jul 11 2019, 8:21 AM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 11 2019, 8:21 AM
Urbanecm triaged this task as Normal priority.Jul 11 2019, 8:21 AM
Urbanecm moved this task from Backlog to To deploy - SWAT necessary on the User-Urbanecm board.
Aklapper renamed this task from Turn off mobile main page special casing to Turn off mobile main page special casing on Commons.Jul 11 2019, 10:45 AM

Change 522035 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove commonswiki from mobilemainpagelegacy

https://gerrit.wikimedia.org/r/522035

Mentioned in SAL (#wikimedia-operations) [2019-07-11T11:19:54Z] <urbanecm@deploy1001> Synchronized dblists/mobilemainpagelegacy.dblist: SWAT: [[:gerrit:522035|Remove commonswiki from mobilemainpagelegacy]] (T227719) (duration: 00m 58s)

Urbanecm closed this task as Resolved.Jul 11 2019, 11:22 AM

Done: Please reopen and comment if you see issues. Don't forget to clear your browser cache :).